<div style="margin-bottom: 24px;">
    <div style="padding-left: 2px;color: white;height: 25px;width: 246px;" [ngStyle]="{ 'background-color' : color }" >
        {{title}}
    </div>
    <div style="font-weight: bold;color: #0B457F;margin-top: 19px;font-size: 16px;">
        {{topic}}
    </div>
    
    <div style="font-weight: 300;margin-top: 9px;">
        <div style="float: left;">{{institucion}}</div>
        <div style="float: right;">{{contador}} de colombianos participando</div>
    </div>
    <div style="margin-top: 38px;border-bottom: 1px solid #3772FF;height: 1px;">
    
    </div>
</div>